This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 804391 - [ovirt] [engine-core] reinitialize data-center must have only one domain in unknown state to work
[ovirt] [engine-core] reinitialize data-center must have only one domain in u...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.4
Assigned To: lpeer
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 11:38 EDT by Haim
Modified: 2016-02-10 11:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-12 02:33:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-03-18 11:38:19 EDT
Description of problem:

I see no reason why we block reinitialize data-center in case there is more then 1 storage domain in unknown state. 
I know we count on reconstruct to work on this state, but in case it doesn't meaning, all my domains are corrupted, I want to have a way out of it and not delete the pool. 

currently, I get the following message while trying: 

Oops!
Error: Cannot recover Data Center Storage.
The recover Data Center action can be performed on a Data Center that has only one Storage Domain in Active/Unknown state.
Comment 1 Itamar Heim 2012-12-12 02:33:26 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.